r7782 - trunk/BOOK/general/genlib

randy at linuxfromscratch.org randy at linuxfromscratch.org
Fri Feb 27 16:21:01 PST 2009


Author: randy
Date: 2009-02-27 17:21:01 -0700 (Fri, 27 Feb 2009)
New Revision: 7782

Modified:
   trunk/BOOK/general/genlib/libusb-compat.xml
Log:
Fixed typos in the libusb-compat instructions

Modified: trunk/BOOK/general/genlib/libusb-compat.xml
===================================================================
--- trunk/BOOK/general/genlib/libusb-compat.xml	2009-02-27 23:13:23 UTC (rev 7781)
+++ trunk/BOOK/general/genlib/libusb-compat.xml	2009-02-28 00:21:01 UTC (rev 7782)
@@ -4,7 +4,7 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY libusb-compat-download-http "&sources-anduin-http;/l/libusb-compat-&libusb-compat-version;.tar.bz2">
+  <!ENTITY libusb-compat-download-http "&sourceforge-repo;/libusb/libusb-compat-&libusb-compat-version;.tar.bz2">
   <!ENTITY libusb-compat-download-ftp  "&sources-anduin-ftp;/l/libusb-compat-&libusb-compat-version;.tar.bz2">
   <!ENTITY libusb-compat-md5sum        "652e1d9e6c6912fd924a5ad204f6d48b">
   <!ENTITY libusb-compat-size          "248 KB">
@@ -30,8 +30,9 @@
     <title>Introduction to libusb-compat</title>
 
     <para>The <application>libusb-compat</application> package aims to look,
-    feel and behave exactly like libusb-0.1. It is needed by older packages that
-    have not upgraded to <application>libusb-1</application>.</para>
+    feel and behave exactly like libusb-0.1. It is a compatibility layer needed
+    by packages that have not upgraded to the
+    <application>libusb-1</application> API.</para>
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -66,10 +67,10 @@
   </sect2>
 
   <sect2 role="installation">
-    <title>Installation of libusb</title>
+    <title>Installation of libusb-compat</title>
 
-    <para>Install <application>libusb-compat</application> by running the following
-    commands:</para>
+    <para>Install <application>libusb-compat</application> by running the
+    following commands:</para>
 
 <screen><userinput>./configure --prefix=/usr &&
 make</userinput></screen>
@@ -92,7 +93,7 @@
 
       <seglistitem>
         <seg>libusb-config</seg>
-        <seg>libusb.{so,a}</seg>
+        <seg>libusb-0.1.so and libusb.a</seg>
         <seg>None</seg>
       </seglistitem>
     </segmentedlist>




More information about the blfs-book mailing list